PHP K�sikirja
Edellinen |  | Seuraava

# crack_getlastmessage

(PHP 4 >= 4.0.5)

crack_getlastmessage -- Returns the message from the last obscure check

## Description

string crack_getlastmessage ( void )

crack_getlastmessage() returns the message from the last obscure check.

Varoitus
Varoitus! T�m� funktio on EKSPERIMENTAALINEN. T�m�n funktion ominaisuudet, k�ytt�ytyminen, parametrit ja nimi voi muuttua varoituksetta seuraavissa PHP:n versioissa.

## Return values

The message from the last obscure check.

## See Also

crack_check()

Edellinen | Alkuun | Seuraava
crack_closedict | Ylös | crack_opendict